export const issuerIdentity = {
  dateOfRegistration: "1674916659924",
  wallet:
    '{"wallet":{"phrase":"aerobic draw copy butter filter grit upper twenty material congress cube unaware","path":"m/44\'/60\'/0\'/0/0","locale":"en"}}',
  did: "did:ebsi:z21NqAkAUjTgG9FazC6LzG35",
  ebsiWallet:
    '{"did":"did:ebsi:z21NqAkAUjTgG9FazC6LzG35","ethWallet":{"_isSigner":true,"address":"0xE6E3af5Dd8f93e04444b4d013542ae458a668194","provider":null},"didVersion":1,"keys":{"ES256K":{"id":"9m6sXoI-_rEiNQRmhRwJuVz2uIJ9S8eXoTyfEV6-c2c","kid":"did:ebsi:z21NqAkAUjTgG9FazC6LzG35#9m6sXoI-_rEiNQRmhRwJuVz2uIJ9S8eXoTyfEV6-c2c","privateKeyJwk":{"kty":"EC","crv":"secp256k1","x":"TGMXN5-CEbVF_j_Qhl1VoCB4x4ZiWarnKIdH4Rc7hcU","y":"Yn6UdHDqwVtlXyngevhGgMO31YyHgBqKiCiO_2962hk","d":"mTIeawXWSMlKyiAUd6p9oDeov20JD2_7BvdoQHwwVec"},"publicKeyJwk":{"kty":"EC","crv":"secp256k1","x":"TGMXN5-CEbVF_j_Qhl1VoCB4x4ZiWarnKIdH4Rc7hcU","y":"Yn6UdHDqwVtlXyngevhGgMO31YyHgBqKiCiO_2962hk"},"privateKeyEncryptionJwk":{"kty":"EC","crv":"secp256k1","x":"TGMXN5-CEbVF_j_Qhl1VoCB4x4ZiWarnKIdH4Rc7hcU","y":"Yn6UdHDqwVtlXyngevhGgMO31YyHgBqKiCiO_2962hk","d":"mTIeawXWSMlKyiAUd6p9oDeov20JD2_7BvdoQHwwVec"},"publicKeyEncryptionJwk":{"kty":"EC","crv":"secp256k1","x":"TGMXN5-CEbVF_j_Qhl1VoCB4x4ZiWarnKIdH4Rc7hcU","y":"Yn6UdHDqwVtlXyngevhGgMO31YyHgBqKiCiO_2962hk"}},"ES256":{"id":"iu1Mav6kmbMnkh11-cx7v0A7KERwdfqCpsXZRwPtfg4","kid":"did:ebsi:z21NqAkAUjTgG9FazC6LzG35#iu1Mav6kmbMnkh11-cx7v0A7KERwdfqCpsXZRwPtfg4","privateKeyJwk":{"kty":"EC","x":"6NKhtR9tlbKA5F8h6psq5N-NNB-ty_Qb5rnUlWBpe3Y","y":"CDNr__fFocwmMy0EkXFnOwFr1Q0HVzvlgyx1gf8InIY","crv":"P-256","d":"rr9v1Il3LDrklHNVW0gT18qFZlz5j_QCbBgffVE9EDU"},"publicKeyJwk":{"kty":"EC","x":"6NKhtR9tlbKA5F8h6psq5N-NNB-ty_Qb5rnUlWBpe3Y","y":"CDNr__fFocwmMy0EkXFnOwFr1Q0HVzvlgyx1gf8InIY","crv":"P-256"},"privateKeyEncryptionJwk":{"kty":"EC","x":"v8lptC9N4WWUJyUnzLp114yU9zQ1QqNYaqUGGi_IFqs","y":"i-NqDfKDSq6-tDf9dEglfPDTaTpBqvUrBGxiSkZEofI","crv":"P-256","d":"E3vlc5rpxukGjYj5FIMSP2XMYAo-90jI2dL-j4__ytc"},"publicKeyEncryptionJwk":{"kty":"EC","x":"v8lptC9N4WWUJyUnzLp114yU9zQ1QqNYaqUGGi_IFqs","y":"i-NqDfKDSq6-tDf9dEglfPDTaTpBqvUrBGxiSkZEofI","crv":"P-256"}}}}',
};
